Subject: Protocol Analyzers and IPSec

From: "David Wong" <[email-masked]>
Date: Tue, 1 Feb 2000 12:43:52 -0500

Along those same lines, are there any network protocol analyzers that can decode
IPSec packets if you give the correct keys (and use manual keying with IPSec)?

Ethereal looked like it was supposed to, but I don't see a way to give it manual
keys to decode with...

Motonori Shindo <[email-masked]> on 01/31/2000 05:43:38 PM

To:   [email-masked]
cc:   [email-masked] (bcc: David Wong/Bos/Teradyne)

Subject:  Re: tcpdump and l2tp?

Jeff,

From: Jeff Enderwick <[email-masked]>
Subject: tcpdump and l2tp?
Date: Mon, 31 Jan 2000 09:40:23 -0800

> Yo,
>
> Has anyone written a tcpdump packet dumper for L2TP?
> Are there any freeware sniffers that run on Linux or BSD?

I did. I placed it at

   ftp://ftp.mbuf.org/pub/l2tp/tcpdump-l2tp.patch

This URL is tentative. Once I place it to more permanent place, I will
announce it to this mailing list again. So please stay tuned:-)

Hope this helps.

> Thanks,
> [email-masked]

=====================================================
Motonori Shindo
   Systems Engineer
   Ascend Communications Japan K.K.
   A wholly owned subsidiary of Lucent Technologies.
   email: [email-masked] or [email-masked]
   TEL: +81-3-5325-7306
=====================================================